.nav-tabs a {
  padding: 12px 0 11px;
  font-weight: 500;
  color: #707070;
}
.auction-img {
  height: 250px !important;
}

.property_item_img {
  height: 250px !important;
}

/* .flipInX {
  transition: opacity 500ms linear 0s;
} */

/* transform-origin: 50% 65%; */
/* transition: transform 5s, filter 3s ease-in-out; */
/* filter: brightness(150%); */

/* .owl-animated-out - only for current item */
/* This is very important class. Use z-index if you want move Out item above In item */
/* .owl-animated-out {
  z-index: 1;
}
.owl-animated-in {
  z-index: 0;
} */
.owl-item.active .columns .image {
  -webkit-animation: myMove 5s 1 ease-in-out;
  -moz-animation: myMove 5s 1 ease-in-out;
  -o-animation: myMove 5s 1 ease-in-out;
  -ms-animation: myMove 5s 1 ease-in-out;
  animation: myMove 5s 1 ease-in-out;
}

/* .slick-slider div.slick-active .image {
  -webkit-animation: myMove 5s 1 ease-in-out;
  -moz-animation: myMove 5s 1 ease-in-out;
  -o-animation: myMove 5s 1 ease-in-out;
  -ms-animation: myMove 5s 1 ease-in-out;
  animation: myMove 5s 1 ease-in-out;
  } */

@keyframes myMove {
  from {
    transform: scale(1, 1);
    transform-origin: 50% 50%;
  }
  to {
    transform: scale(1.1, 1.1);
    transform-origin: 50% 0%;
  }
}

@-webkit-keyframes myMove {
  from {
    -webkit-transform: scale(1, 1);
    -webkit-transform-origin: 50% 50%;
  }
  to {
    -webkit-transform: scale(1.1, 1.1);
    -webkit-transform-origin: 50% 0%;
  }
}

@-o-keyframes myMove {
  from {
    -o-transform: scale(1, 1);
    -o-transform-origin: 50% 50%;
  }
  to {
    -o-transform: scale(1.1, 1.1);
    -o-transform-origin: 50% 0%;
  }
}

@-moz-keyframes myMove {
  from {
    -moz-transform: scale(1, 1);
    -moz-transform-origin: 50% 50%;
  }
  to {
    -moz-transform: scale(1.1, 1.1);
    -moz-transform-origin: 50% 0%;
  }
}

@-ms-keyframes myMove {
  from {
    -ms-transform: scale(1, 1);
    -ms-transform-origin: 50% 50%;
  }
  to {
    -ms-transform: scale(1.1, 1.1);
    -ms-transform-origin: 50% 0%;
  }
}

.nav-pills .nav-link.active {
  background: #e31836 !important;
}
/* .tab_nav_properties */
.nav-pills .nav-link {
  background: #a20018 !important;
  border-radius: 0px !important;
  border-left: 6px solid #e31836 !important;
  font-size: 15px;
  color: #fff;
  padding: 13px 22px;
  font-weight: 500;
}
.search_dp_section {
  /* background-color: white; */
  /* overflow: auto; */
  transition: max-height 0.3s ease;
  /* overflow: hidden; */
}
#example-fade-text .row {
  padding-bottom: 50px;
}
.Second-Page_Discover .col-md-3 {
  padding-top: 30px;
}
.custome-padding-white {
  padding-bottom: 30px !important;
}
.tab_how_it_work nav a {
  margin: auto;
  border: none;
  border-top-left-radius: 0.25rem;
  border-top-right-radius: 0.25rem;
  color: #000;
  font-weight: 400;
}
.property_item .property_item_details p {
  min-height: 58px;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis ;
}
